---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-aarch64-uefi-cloudinit-metal-gcp
name: alpine-3.20.1-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T21:24:27.274083'
uploaded: '2024-06-19T21:50:54.420119'
signed: '2024-06-19T21:51:05.717141'
released: '2024-06-20T17:18:32.141150'
artifacts:
metadata_updated: '2024-06-20T17:18:32.141581'
